/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url(//fonts.googleapis.com/css?family=Quicksand:400,700); 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body {
	color:#000;
}
.et-social-google-plus a.icon:before {
    content: "\e0a3";
}
body, input, textarea, select {
font-family:'Quicksand'!important;
font-weight:400;
}
#et-tertiary-menu {
float:right;
}
.et_pb_blog_grid .more-link {
display:block;
color:#ed1c24;
}
#footer-widgets {
    padding: 3% 0 0;
}
#text-3 {
float:right;
}
@media (min-width: 981px) {
.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 2.5% 0;
}
#main-header .container {
	width:100%;
}
}
.entry-content .subnav {
	float:right;
	padding:0;
}
.entry-content .subnav li{
	float:left;
margin-left:25px;
list-style-type:none;
}
.entry-content .subnav li a{
 color:#fff;
font-family:'Oswald'
}
@media (max-width: 980px) {
#et-tertiary-menu {
float:none;
display:block!important;
margin:5px auto;
text-align:center;
}
.entry-content .subnav {
	float:none;
	text-align:center;
}
.entry-content .subnav li {
float:none;
display:inline-block;
margin-left:10px;
}
}
.et_pb_contact_form, .wpcf7 {
	margin-left: -3%;
}

.et_pb_contact_field, .wpcf7 p {
	margin-bottom: 3%;
	padding: 0 0 0 3%;
}
.wpcf7 p {
padding-bottom: 16px;
	font-size: 26px;
	font-weight: 500;
width:100%;
text-align:left;
line-height:1.4em;
}

.wpcf7 p input[type=text], .wpcf7 p input[type=tel], .wpcf7 p input[type=email]  {
padding: 16px;
}
.wpcf7 p input, .wpcf7 p select{
margin-top:5px;
}
.wpcf7-form-control {
background-color:#fff!important;
border: 1px solid #797979!important;
}
.et_pb_contact_main_title {
	padding-bottom: 16px;
	font-size: 26px;
	font-weight: 500;
}

.et_pb_column_1_3 .et_pb_contact_main_title,
.et_pb_column_1_4 .et_pb_contact_main_title {
	font-size: 22px;
}

.et_pb_contact_form_label {
	display: none;
}

.et_pb_contact_right {
	display: inline-block;
	width: auto;
	margin: 0;
	text-align: right;
}

.et_pb_contact .et_pb_contact_field_half {
	float: left;
	overflow: hidden;
	width: 50%;
}

.et_pb_contact p input,
.et_pb_contact p textarea, .wpcf7-form-control {
	width: 100%;
	padding: 16px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #000;
	background-color: #eee;
	font-size: 18px;
}

.et_pb_contact_right p input {
	max-width: 45px;
	padding: 16px;
}

.et_pb_contact_message {
	min-height: 150px;
}

.et_pb_contact_submit,
.et_pb_contact_reset, .wpcf7-submit {
	display: inline-block;
	margin: 0 0 0 15px;
	font-family: inherit;
	cursor: pointer;
}
.wpcf7-submit {
	display:block;
	background-color:#ca0011!important;
	font-family:'Oswald'!important;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:auto;
	padding:5px 60px;
	font-size:1em;
	margin:0 auto;
}

.et_pb_contact p .et_contact_error {
	border: 1px solid red !important;
}

.et_contact_bottom_container {
	float: right;
	overflow: hidden;
	margin-top: -1.5%;
	text-align: right;
}

.et_pb_contact_form .et_pb_contactform_validate_field {
	display: none !important;
	visibility: hidden !important;
	width: 0 !important;
	height: 0 !important;
	border: none !important;
	opacity: 0 !important;
}

.et_pb_contactform_validate_field {
	display: none;
}
#menu-item-7156, #menu-item-7275, #menu-item-9171{
padding-right:0!important;
}
#menu-item-7156 a, #menu-item-7275, #menu-item-9171 a {
	background:#ef212d;
	padding:15px 20px!important;
	margin:5px;
	color:#fff!important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.et-hover a{
	color:#ef212d!important;
}
#top-menu .menu-item-has-children > a:first-child {
padding-right:0;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
display:none;
}
.widget_search input#s, .widget_search input#searchsubmit {
	padding:.5em;
}
.wpcf7-radio {border:none!important; padding-left:0;}
.wpcf7-radio span.wpcf7-list-item:first-of-type{margin-left:0;}
.wpcf7 p input[type="checkbox"] {
width:25px;
height:25px;
}